<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/wcs/tswcs2280m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar órdenes de trabajo en historia (tswcs2280m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para contabilizar en historia órdenes de trabajo con el estatus <GUIRef href="/baanerp/ts/domains/wcs.stat#closed" role="option">Cerrado</GUIRef> o <GUIRef href="/baanerp/ts/domains/wcs.stat#canceled" role="option">Cancelado</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Se contabiliza toda la estructura de la orden de trabajo, incluyendo las actividades, los recursos y las medidas.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="proc.rep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado de proceso</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Listado de proceso</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="error.rep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado de errores</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Listado de errores</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
